<template>
  <div class="p-4" :class="widthClass">
      <div class="p-5 w-full h-full rounded-md bg-white" :class="addClass">
        <slot></slot>
      </div>
  </div>
</template>

<script>
export default {
  name: "Tile",
  props: {
    addClass: String,
    widthClass: String
  }
}
</script>

<style>

</style>